body {
	background:url(/images/seamless-brown-paper-texture.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif !important;
	color:#fff;
}

header {
	margin-top:10px;
}

header .container {
	padding-bottom:10px;
	border-bottom:1px solid #fff;
	color:#fff;
	font-weight:normal;
}

nav .container {
	line-height:2em;
	border-bottom:1px solid #fff;
	color:#fff;
	font-weight:normal;
}

nav a, nav a:hover {
	color:#fff;
	margin:0px 20px 0px 20px;
	font-size:1.2em;
}

.nav-item {
	display:inline-block;
	border-right:1px solid #fff;
}

main {
	color:#fff;
}

main.product-listing .product-listing-item {
	margin-bottom:20px;
	color:#000000;
	text-align:center;
/*	min-height:450px; */
}

main.product-listing .product-listing-item .product-info {
	font-size:0.8em;
	font-style:italic;
}



footer .container {
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #fff;
	color:#fff;
	font-weight:normal;
}
footer .container a {
	color:#fff;
}